This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 50355 - rpm --test doesn't work
rpm --test doesn't work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-30 14:45 EDT by John Strange
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 14:57:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Strange 2001-07-30 14:45:16 EDT
Description of Problem:

rpm --test package.rpm results in --test unknown option, but yet the rpm 
manpage still says that's a viable option?
Comment 1 Jeff Johnson 2001-07-30 21:11:53 EDT
What rpm package version-release?

What is the full command you typed?
Comment 2 Jeff Johnson 2002-06-21 15:48:10 EDT
Closed for lack of input.

Note You need to log in before you can comment on or make changes to this bug.